<?xml version="1.0" encoding="ISO-8859-1"?>
<config>
  <colors>
    <backgroundhighlight value="0"/>
    <override_windows_bg value="1">
      <alternating value="0"/>
      <active color="000000"/>
      <inactive color="282828"/>
    </override_windows_bg>
    <item_specific_bg_color value="0">
      <use_files_bg value="0"/>
      <use_folders_bg value="0"/>
    </item_specific_bg_color>
    <forcefocusrect value="1"/>
    <focusrect value="c0c0c0"/>
    <files>
      <normal foreground="ffff00" background="ffffff"/>
      <focus foreground="00ff00" background="7f7f7f"/>
      <selected foreground="ffad5b" background="ffffff"/>
      <checked foreground="00ff00" background="ffffff"/>
      <checkedfocus foreground="00ff00" background="ffffff"/>
    </files>
    <folders>
      <normal foreground="ffd700" background="ffffff"/>
      <focus foreground="32cd32" background="ffffff"/>
      <selected foreground="ffad5b" background="ffffff"/>
      <checked foreground="00ff00" background="ffffff"/>
      <checkedfocus foreground="00ff00" background="ffffff"/>
    </folders>
  </colors>
  <layout>
    <DisableFocusRect value="0"/>
    <fonts>
      <FreeSpace FontName="Microsoft Sans Serif" Size="11" Style=""/>
      <Path FontName="Microsoft Sans Serif" Size="11" Style=""/>
      <FileList FontName="Microsoft Sans Serif" Size="8" Style=""/>
      <Status FontName="Microsoft Sans Serif" Size="11" Style=""/>
    </fonts>
  </layout>
</config>
